<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Page</title>
</head>
<body>

	<h1 align="center">You are in the activity/index page.</h1>

	<img src="./images/image 1.jpg" height="200" width="200" align="picture of a bird">

	<ol>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>

	</ol>

</body>
</html>